@charset "utf-8";
/* *******************************************************
 * filename : layout_responsive.css
 * description : 전체 레이아웃 반응형 CSS
 * date : 2020-11-25
******************************************************** */

/* ****************** 공통레이아웃 ********************** */
@media all and (max-width:1620px){	/* max-width : (area-box width) + 20px */
	.area-box{padding:0 30px;}
}
@media all and (max-width:1420px){
	.area{padding:0 30px;}
}
@media all and (max-width:1024px){
	.area-box,
	.area{padding:0 15px}
}

/* ****************** HEADER ********************** */
@media all and (max-width:1788px){
	/* -------- Header :: Layout -------- */
	#headerInner {padding:0 30px 0 0;}
	.header-util-box {right:30px;}
	.header-member-box ul a {margin:0 10px;}
	.header-search-box {margin:0 20px;}
	.header-sns-box ul a {padding:0 7px;}
}
@media all and (max-width:1536px){
	/* -------- Header :: Layout -------- */
	#header .logo {width:150px; padding-left:30px;}	
	.header-member-box ul a {padding:0; font-size:16px;}
	.header-member-box ul a i {display:none;}
	/* -------- Header :: GNB(PC) -------- */
	#gnb {padding-left:150px;}
	#gnb > ul {padding:0;}
	#gnb > ul > li > a {padding:0 40px; }
	#gnb.each-menu > ul > li .gnb-2dep {padding-left:150px;}
	#gnb.each-menu > ul > li .gnb-2dep.open:after {width:150px;}
	#gnb.each-menu > ul > li.gnb1 .gnb-2dep li {width:20%;}
	#gnb.each-menu > ul > li .gnb-2dep ul li a {font-size:17px;}
}
@media all and ( max-width: 1366px ){
	/* -------- Header :: Layout -------- */
	#header .logo {width:120px; }
	.header-sns-box ul a {font-size:20px;}
	.header-search-box {margin:0 10px;}
	.header-search-inner {width:182px;}
	/* -------- Header :: GNB(PC) -------- */
	#gnb {padding-left:120px;}
	#gnb > ul > li > a {padding:0 20px; font-size:19px;}
	#gnb.each-menu > ul > li .gnb-2dep {padding-left:120px;}
	#gnb.each-menu > ul > li .gnb-2dep.open:after {width:120px;}
	#gnb.each-menu > ul > li .gnb-2dep ul li {width:20%; max-width:none;}
	#gnb.each-menu > ul > li .gnb-2dep ul li:hover a dd span {padding-right:25px;}
	#gnb.each-menu > ul > li.gnb3 .gnb-2dep ul li {width:25%;}
	#gnb.each-menu > ul > li.gnb3 .gnb-2dep ul li:last-child {border-right:1px solid #ddd;}
	#gnb.each-menu > ul > li.gnb2 .gnb-2dep ul li a:before {right:9px;}
	#gnb.each-menu > ul > li.gnb2 .gnb-2dep ul li:hover a:before {right:5px;}
}
@media all and ( max-width: 1024px ){	/* 1024까지 레이아웃유지가 안될시 max-width: 컨텐츠너비+20px */
	#header,#headerInnerWrap{height:80px;}
	#headerInnerWrap{position:fixed; z-index:99;}
	#headerInner{padding:0 15px;}
	#header .logo {width:auto; padding:19px 0; background:none;}	/* padding값 적절히 바꿔주세요 */
	#header .logo img {height:42px;}
	#header.top-fixed #headerInnerWrap {height:80px;}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box {margin-top:-16px; padding-right: 20px;  flex-direction: row-reverse;}
	.header-sns-box:not(.gnb-sns-menu) {display:none;}
	.header-member-box ul {margin-right:0;}
	.header-member-box ul a {font-size: 14px; }
	.header-member-box ul li {position:relative; }
	.header-member-box ul li:before {content:""; width:1px; height:7px; background-color:#ddd; position:absolute; left:0; top:50%; margin-top:-3.5px;}
	.header-member-box ul li:first-child:before {display:none;}
	/* Header :: 사이트맵 버튼 */
	.sitemap-line-btn, .sitemap-custom-btn{display:none;}
	/* Header :: 검색버튼 */
	.header-search-box {}
	.header-search-open-btn {display:block;} 
	.header-search-open-btn{width:32px; height:32px; color:#333; }
	.header-search-inner{
		overflow:hidden; position:absolute; top:0px; right:0; width:200px; opacity:0;filter:Alpha(opacity=0); visibility:hidden; z-index:999;
		-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s
	}	
	.header-search-inner .header-search-inner-box{overflow:hidden; height:32px; border:1px solid #333; background-color:#fff; padding-right:64px; }
	.header-search-inner .header-search-word{height:32px; width:100%; vertical-align:top; background-color:transparent; border:0; color:#333; font-size:13px; font-weight:300; text-indent:10px;}
	.header-search-inner .header-search-word::placeholder{color:#333;}
	.header-search-inner .header-search-btn{position:absolute; top:0px; right:32px; width:32px; height:32px;}
	.header-search-inner .header-search-btn i{font-size:20px; line-height:32px;}
	.header-search-inner .header-search-close-btn{position:absolute; top:0; right:0; width:32px; height:32px; background-color:#333; color:#fff; border:1px solid #333; }
	.header-search-inner .header-search-close-btn i{color:#a1f107; line-height:32px;}
	.header-search-box.open .header-search-inner{display:block;}
	.header-search-inner .header-search-inner-box{
		  -webkit-transform: translateX(0);
		  transform: translateX(10px);
		-webkit-transition:all 0.2s;	-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s
	}
	.header-search-box.open .header-search-inner .header-search-inner-box{
		  -webkit-transform: translateX(0);
		  transform: translateX(0);
	}
	/* 검색 open */
	.header-search-box.open .header-search-inner{visibility:visible; opacity:1.0;filter:Alpha(opacity=100); -webkit-transition:visibility 0.5s, opacity 0.5s;	-moz-transition:visibility 0.5s, opacity 0.5s;-o-transition:visibility 0.5s, opacity 0.5s;-ms-transition:visibility 0.5s, opacity 0.5s;	transition:visibility 0.5s, opacity 0.5s;}


	/* -------- Header :: GNB(Pc) -------- */
	#gnb{display:none;}
	.gnb-overlay-bg{display:none}

	/* -------- Header :: GNB(Mobile/기본스타일) -------- */
	.gnb-overlay-bg-m{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9998;}	
	#gnbM{ 
		display:block; 
		position:fixed; 
		top:0px; 
		right:-82%;
		width:80%; 
		height:100%;  
		max-width:280px; 
		background-color:#fff; 
		z-index:9999; 
		transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); 
		-webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);  
		visibility:hidden;
	}
	#gnbM.open{
		right:0px; 
		visibility:visible;
	}
	/* GNB Mobile :: 레이아웃 */
	.gnb-navigation-wrapper{position:relative; height:100%; box-sizing:border-box; padding-top:80px; overflow-y:auto;}	/* padding-top : Header 높이값 */
	.header-util-menu-box + .gnb-navigation-wrapper{padding-top:0}
	
	/* GNB Mobile :: 메뉴영역 :: 1차 */
	#navigation > li{border-bottom:1px solid #e7e7e7;}
	#navigation > li:first-child{border-top:1px solid #e7e7e7}
	#navigation > li > a {position:relative; display:block; padding:15px; color:#000; font-size:17px; font-weight:500; }
	#navigation > li.active > a{background-color:#a1f107; }
	#navigation > li.has-2dep > a:before{font-family:xeicon; content: "\e942"; position:absolute; top:50%; right:15px; font-size:1.3em; transform:translateY(-50%);}
	#navigation > li.has-2dep.active > a:before{content: "\e945";}
	/* GNB Mobile ::  메뉴영역 :: 2차 */
	#navigation > li .gnb-2dep{display:none; padding:15px 0; background-color:#000; }
	#navigation > li .gnb-2dep > li{height:auto !important;}
	#navigation > li .gnb-2dep > li > a{display:block; color:#fff; font-size:14px; padding:12px 15px;}
	#navigation > li .gnb-2dep > li.on > a{ font-weight:500;}
	/* GNB Mobile :: 메뉴영역 ::  3차 */
	#navigation > li .gnb-2dep > li > .gnb-3dep{display:none; padding:10px; background-color:#aaa; margin:0 10px}
	#navigation > li .gnb-2dep > li > .gnb-3dep > li > a{display:block; padding:8px 0; font-size:13px; color:#fff;}
	#navigation > li .gnb-2dep > li > .gnb-3dep > li > a:before{display:inline-block; content:"-"; margin-right:5px;}
	
	
	/* -------- GNB Mobile :: 언어선택 및 회원메뉴 -------- */
	.header-util-menu-box{height:80px;}

	/* 회원메뉴 */
	.member-menu-box{
		display:flex;
		align-items: flex-end;
		padding-left:15px;
		padding-bottom:15px;
		height:100%;
		text-align:center; 
		margin-right:60px;
		-webkit-box-sizing: border-box;
		 box-sizing: border-box; 
	}
	.member-menu-box li{position:relative; padding:0 10px;}
	.member-menu-box li:before{content:""; position:absolute; top:50%; margin-top:-3.5px; left:0px; width:1px; height:7px;  background-color:rgba(0,0,0,0.1); content:"";}
	.member-menu-box li:first-child {padding-left:0;}
	.member-menu-box li:first-child:before{display:none;}
	.member-menu-box li a{display:block; color:#222; }
	.member-menu-box li a i{font-size:30px;}
	.member-menu-box li a strong{display:block; font-size:14px; letter-spacing:-0.5px; font-weight:500;}

	/* sns */
	.gnb-sns-menu {padding-left:10px; margin-top:20px;}

	/* -------- Header :: 네비게이션 오픈 버튼 -------- */
	.nav-open-btn{
		display:block; position:fixed; top:24px;  right:15px; z-index:10000; 
		height:30px; font-size:14px; color:#222; font-weight:500;
		-webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); 
	}
	.nav-open-btn i {display:none; font-size:20px;}
	.nav-open-btn.active span {display:none;}
	.nav-open-btn.active i {display:block; color: #000;}
	.nav-open-btn.active i:before {content:"\e921"; }
}
@media all and (max-width:800px){
	/* Header :: 검색버튼 */
	.header-search-box{ position:static;}
	.header-search-inner{
		position:fixed; left:0; top:80px; 
		height:40px; width:100%; 
		border:3px solid #000; 
		text-align:left; 
		-webkit-box-sizing: border-box;
		 box-sizing: border-box; 
		overflow:hidden; top:80px; right:0; opacity:0;filter:Alpha(opacity=0); visibility:hidden;
		-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s
	}	
	.header-search-inner .header-search-inner-box{position:relative; background-color:#fff; border:0; height:34px;}
	.header-search-inner .header-search-word {height:34px;}
	.header-search-inner .header-search-btn{right:40px;}
	.header-search-open-btn {display:block;}
	.header-search-inner .header-search-close-btn {position:absolute; right:0; top:0px; border:0; height:34px; width:40px;  background-color:#000;  }
	.header-search-inner .header-search-close-btn i {color: #a1f107; line-height:34px;font-size: 18px;}
}
@media all and ( max-width: 480px ){
	#header,#headerInnerWrap,
	#header.top-fixed #headerInnerWrap {height:60px;}
	#header .logo{padding:9px 0;}	/* padding값 적절히 바꿔주세요 */


	/* -------- Header :: UTIL BOX -------- */
	.header-search-box {margin:0 3px;}
	.header-search-inner{top:60px;}
	/* Header :: 사이트맵, 네비게이션 버튼 */
	.nav-open-btn{top:14px; margin-top:0;}
	.nav-open-btn .line{width:20px; height:2px;}
	.nav-open-btn.active .line:nth-child(1){
		 -webkit-transform: translateY(6px) rotate(45deg);
		  transform: translateY(6px) rotate(45deg);
	}
	.nav-open-btn.active .line:nth-child(3){
		 -webkit-transform: translateY(-6px) rotate(-45deg);
		  transform: translateY(-6px) rotate(-45deg);
	}
	/* Header :: GNB(Mobile) */
	.gnb-navigation-wrapper{padding-top:60px} /* padding-top : Header 높이값 */
	#navigation > li > a{font-size:15px;}
	#navigation > li .gnb-2dep > li > a{font-size:15px;}

	/* Header :: 언어선택 및 회원메뉴 */
	.header-util-menu-box{height:60px;}

}

/* ****************** FOOTER ********************** */
@media all and (max-width:1536px){
	#footer {padding:114px 30px 90px;}
}
@media all and (max-width:1024px){
	#footer {padding:114px 15px 90px;}
}
@media all and (max-width:800px){
	/* -------- FOOTER :: 레이아웃 -------- */
	#footer {padding:32px 15px;}
	#footerTop, #footerBottom{text-align:center;}
	#footerTop {padding-bottom:25px;}
	.footer-left-con,.footer-right-con{float:none; }

	/* Footer :: 개인정보처리방침 */
	.foot-privacy-btn {margin:25px auto 0; text-align:left; width:145px; font-size:13px; color:#a1f107; border-color:#a1f107; padding-bottom:10px;}
	.foot-privacy-btn i {font-size:15px;}

	/* Footer :: 푸터메뉴 */
	.foot-menu{display:none;}
	/* Footer :: SNS 리스트 */
	.foot-sns-menu{margin-top:25px}
	.foot-sns-menu ul{display:inline-block;}
	.foot-sns-menu li,
	.foot-sns-menu li:first-child{margin:0 10px}
	.foot-sns-menu li a {line-height:25px;}
	.foot-sns-menu li a i{font-size:18px; line-height:25px;}
	/* Footer :: 정보 */
	.foot-tel {font-size:25px; padding-left:30px; margin-bottom:18px;}
	.foot-tel:before {width:30px; height:20px; margin-top:-10px; background-size:auto 20px;}
	.footer-address{}
	.footer-address .footer-address-txt{font-size:13px;}
	.footer-address p:before{display:none;}
	/* Footer :: Copyright */
	.footer-copyright {font-size:12px;}

}

/* ****************** SUB LAYOUT ********************** */
@media all and (max-width:1536px){
	#visual .visual-img-con,
	#topMenu01 .side-menu-inner:before  {margin-left:30px; width:calc(100% - 30px); }
	
	.product-midde-area {padding-left:278px; padding-right:0;}
	#sideMenu {margin-left: 30px;}
	#sideMenu + #content {padding:0 30px;}
}
@media all and (max-width:1420px){
	/*  SUB LAYOUT :: 비주얼 */
	#visual .visual-txt-con{padding:0}
	/*  SUB LAYOUT :: 서브메뉴(스타일2,3,4) */
	#topMenu02 .area,
	#topMenu03 .area,
	#topMenu04 .area{padding:0;}
	#topMenu02 .area,
	#topMenu03 .area{margin:0 -1px}
	/*  SUB LAYOUT :: 서브메뉴(스타일2) */
	#topMenu02 .side-menu-inner ul{display:table}
	#topMenu02 .side-menu-inner ul:after{display:none;}
	#topMenu02 .side-menu-inner ul li{display:table-cell; vertical-align:middle;}
	/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
	#content:not(.wide){padding:70px 30px}
	#content.wide{padding:70px 0 0 0}
}
@media all and (max-width:1024px){
	#visual .visual-img-con,
	#topMenu01 .side-menu-inner:before  {margin-left:0; width:100%; border-left:0;}
	/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
	#content:not(.wide){padding:70px 15px}
	.product-midde-area {padding-left:215px;}
	#sideMenu {margin-left:15px; width:200px;}
	#sideMenu + #content {padding:0 15px;}
}

@media all and (max-width:800px){
	/*  SUB LAYOUT :: 비주얼 */
	#visual{height:240px;}
	#visual .visual-tit{font-size:28px; }
	#visual .visual-sub-txt{font-size:13px; line-height:18px; padding-top:15px}
	/* SUB LAYOUT :: 위치정보(location) */
	.location li{font-size:12px;}
	.location li:before{margin:0 6px 0 4px; top:0px;}
	.location li i{margin-top:0px; font-size:16px;}
	/*  SUB LAYOUT :: 이전페이지,다음페이지 버튼 */
	.sub-page-controls-btn .sub-page-name{display:none}
	/*  SUB LAYOUT ::  서브메뉴(스타일1,2,3) */
	#topMenu01,
	#topMenu02,
	#topMenu03{display:none}
	
	/*  SUB LAYOUT :: 서브메뉴 모바일 (스타일2) */
	#topMenuM02{display:block; position:relative; height:45px; background-color:#000;}
	#topMenuM02 .side-menu-inner{height:44px; border-bottom:1px solid #ddd; }
	#topMenuM02 .menu-location{position:relative;}
	#topMenuM02 .location-to-home-btn + .menu-location{margin-left:44px}
	#topMenuM02 .menu-location > .cur-location{position:relative; display:block; width:100%; text-align:left; height:44px; padding:0 30px 0 15px; }
	#topMenuM02 .menu-location > .cur-location span{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:44px; color:#a1f107; font-weight:400; font-size:15px;}
	#topMenuM02 .menu-location > .cur-location .arrow{position:absolute; top:50%; right:10px; width:20px; height:20px;margin-top:-10px; font-size:20px; color:#a1f107;}
	#topMenuM02 .menu-location.open > .cur-location .arrow{transform:rotate(-180deg); margin-top:-10px;}
	#topMenuM02 .menu-location .location-menu-con{display:none; position:absolute; top:44px; left:0px; width:100%; background-color:#000; z-index:11; }
	#topMenuM02 .menu-location .location-menu-con li a{display:block; padding:7px 15px; font-size:14px; line-height:1.5; color:#fff; word-break:keep-all;}
	#topMenuM02 .menu-location .location-menu-con li.on{position:relative;}
	#topMenuM02 .menu-location .location-menu-con li.on a{color:#a1f107; font-weight:500;}


	/*  SUB LAYOUT :: 상단정보 (공통) */
	#contentInfoCon{margin:30px 0; margin-top:0}
	#contentInfoCon .content-tit{font-size:24px}
	#contentInfoCon .content-tit:after{position:static; display:block; margin-top:15px;}
	#contentInfoCon .content-sub-tit{font-size:13px; line-height:18px; margin-top:15px;}

	/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
	#content{font-size: 13px}
	#content:not(.wide){padding:50px 15px}
	#content.wide{padding:50px 0 0 0}
	
	.product-midde-area {padding: 0;}
	#sideMenu {display:none;}
	#sideMenu + #content {padding:50px 15px;}
	#contentInfoCon.content-info-style03 {margin-top:0; margin-bottom:30px;}
	#contentInfoCon.content-info-style03 .content-tit {font-size:22px;}
	.location {padding-top:8px;}
}
@media all and ( max-width: 480px ){
	/*  SUB LAYOUT :: 비주얼 */
	#visual{height:180px}
	
	#contentInfoCon.content-info-style03 {text-align:left;}
	#contentInfoCon.content-info-style03 .content-tit {float:none;}
	.location {float:none; margin-top:10px;}
}
/* ****************** MODAL LAYERPOPUP ********************** */
@media all and ( max-width: 800px ){
	/* modal layer content */
	.footer-modal-content{width:auto; margin:50px 15px}
	.footer-modal-content h1{font-size:18px; text-align:left; padding:0 30px 15px 0}
	.modal-close-btn{right:-3px; top:-3px;}
	.modal-close-btn i{font-size:24px}
	.footer-inner-box{padding:15px}
	.footer-inner{padding:10px; height:250px;}
}

/* ****************** 사이트맵 ********************** */
@media all and ( max-width: 1366px ){
	/* -------- 사이트맵 02 -------- */
	/* 사이트맵 02 :: 메뉴 */
	.sitemap-wrapper-style02 > ul > li > h2{margin:80px 20px 20px; font-size:16px;}
	.sitemap-wrapper-style02 > ul > li .sitemap-2dep a{padding:15px 5px 15px 20px; font-size:13px; }
}
@media all and ( max-width: 1024px ){
	/* -------- 사이트맵 02 -------- */
	/* 사이트맵 02 :: Layout */
	#sitemapContent,
	#sitemapContent.open{display:none;}
}
@media all and ( max-width: 800px ){
	/* -------- 사이트맵 01 -------- */
	/* 사이트맵 01 */
	.sitemap-wrapper{padding:15px}
	.sitemap-wrapper > ul{display:block;}
	.sitemap-wrapper > ul > li{float:none; display:block; width:auto; margin-bottom:15px;}
	.sitemap-wrapper > ul > li > h2{font-size:16px; margin:0; margin-bottom:5px;}
	.sitemap-wrapper > ul > li .sitemap-2dep{overflow:hidden; margin:0 -1%; padding:0;}
	.sitemap-wrapper > ul > li .sitemap-2dep li{float:left; position:relative; width:31.33%; margin:1%; word-break:keep-all;}
	.sitemap-wrapper > ul > li .sitemap-2dep li:before{position:absolute; top:0px; left:0; bottom:0px; width:1px; background-color:#eee; content:""; display:none;}
	.sitemap-wrapper > ul > li .sitemap-2dep li:nth-child(3n+1){clear:both;}
	.sitemap-wrapper > ul > li .sitemap-2dep a{padding:7px; font-weight:300; }
}
@media all and ( max-width: 480px ){
	/* -------- 사이트맵 01 -------- */
	/* 사이트맵 01 */
	.sitemap-wrapper > ul > li .sitemap-2dep li{width:48%;}
	.sitemap-wrapper > ul > li .sitemap-2dep li:nth-child(3n+1){clear:none;}
	.sitemap-wrapper > ul > li .sitemap-2dep li:nth-child(odd){clear:both;}
}